<%@ Page Language="C#" AutoEventWireup="true" MasterPageFile="~/membercenter/membercenter.Master" CodeBehind="shortmessage_feedback.aspx.cs" Inherits="YXShop.Web.membercenter.circlereview.shortmessage_feedback" %>

<asp:Content ID="ContHead" runat="server" ContentPlaceHolderID="head">
 <link rel="stylesheet" href="../../admin/style/toolbar.css" type="text/css" />
 <script src="../../admin/scripts/public.js" type="text/javascript"></script>
 <script type="text/javascript" src="../../scripts/prototype.js"></script>
 <script language="javascript" type="text/javascript">
    function Del(id)
    { 
       var idStr;
       if(id<0)
       {
            idStr = GetAllChecked();
            if(idStr == "")
            {
                alert("您没有选择要删除的信息!");
                return;
            }
       }
       else
       {
           idStr=id
       }
       if(confirm('确定要永久删除该信息吗?删除后将不能被恢复!'))
       {
            var param = "Option=del&id=" + idStr;
            var options = 
            { method: 'post',parameters: param,onComplete:
                 function(transport)
                 {
                     var retv = transport.responseText;
                    if(retv=="ok")
                    {
                       window.location.href=window.location.href;
                    }
                 }
            }
        }
        else
        {
            return false;
        }
        new Ajax.Request('shortmessage_feedback.aspx', options);
    }
    </script>
</asp:Content>
<asp:Content ID="ContTitle" runat="server" ContentPlaceHolderID="pagetitle">
留言信息列表
</asp:Content>
<asp:Content ID="ContSarch" runat="server" ContentPlaceHolderID="pagesarch"> 
 <div>
     <asp:Panel ID="pnlMsg" runat="server" Visible="false" CssClass="pnlReturnMessageErr">
        <asp:Literal ID="ltlMsg" runat="server"></asp:Literal>
    </asp:Panel>
 </div>
</asp:Content>
<asp:Content ID="ContMain" runat="server" ContentPlaceHolderID="workspace">
 <asp:Literal ID="lblList" runat="server"></asp:Literal>
</asp:Content>
